@media screen  and (min-width:996px){.gp-pc-layout-pid-b553f9f8-2fb6-4ede-84db-3bdecd3c043b:nth-child(1){width: 300px;}.gp-pc-layout-pid-b553f9f8-2fb6-4ede-84db-3bdecd3c043b:nth-child(2){flex: 1;}}
.pid-b553f9f8-2fb6-4ede-84db-3bdecd3c043b{}
.gp-textList1 .item ul li a .gpLabelArea {
    display:none;
}
section .list-unstyled.gpAvgList {
  display: flex;
  flex-direction: column-reverse;
}
section .gp-textList1 .item .gp-title {
    border-bottom: 0.5px solid #e5e5e5;
}
section .gp-textList1 .item .gp-title span {
    display: none;
}
section .gp-textList2 .item .gp-title {
    text-align: center;
}


